.static_title {
	font-size: 16px;
	color: #aaa;
	margin: 15px 0 10px;
}
.static_subTitle {
	font-size: 14px;
	color: #000;
	margin: 0 0 5px;
}
.accordion {
	margin: 0 0 45px;
	a {
		display: block;
		font-size: 14px;
		line-height: 30px;
		position: relative;
		&:after {
			content: '';
			display: block;
			position: absolute;
			border-top: solid 6px #000;
			border-left: solid 4px transparent;
			border-right: solid 4px transparent;
			right: 15px;
			top: 10px;
		}
		&.animating {
			&:after {
				border-top-color: $primary_color;
			}
		}
		&.active {
			&:after {
				border-top: 0;
				border-bottom: solid 6px #000;
			}
			&.animating {
				&:after {
					border-top: 0;
					border-bottom-color: $primary_color;
				}
			}
		}
	}
	div {
		opacity: 0;
		overflow: hidden;
		margin: 0 0 15px;
		p {
			font-size: 14px;
			line-height: 26px;
			margin: 0;
		}
		
	}
}

.static_list {
	margin: 0 0 45px;
	li {
		font-size: 14px;
	}
}

.returnStepDesc {
	p {
		color: #aaa;
		span {
			color: #000;
		}
	}
}

.remind {
	margin: 15px;
	p {
		font-size: 14px;
		color: #888;
		&.remind_imp {
			font-size: 15px;
			color: #000;
		}
	}
}